Plugins qui plantent DP

Le forum des utilisateurs de Digital Performer.
Avatar de l’utilisateur
seboombastick
-20 VU
-20 VU
Messages : 1
Inscription : 15 nov. 2007, 18:20

Plugins qui plantent DP

Message non lu par seboombastick » 15 nov. 2007, 18:25

Salut a tous amateur de MAO

Je galère car mon DP 5.0 ne veut pas loader les plug lorsque j'ouvre un ancien projet. dans mon cas il me met le message suivant

"effect error, following effect could not be found"

j'utilise mach 5 et Stylus Rmx.. c'est vraiment contraignant.

si une bonne ame peut m'aider..merci d'avance

seb

Avatar de l’utilisateur
guibson
+2 VU
+2 VU
Messages : 2347
Inscription : 10 déc. 2003, 19:03

Re: PLUG IN QUI PLANTENT

Message non lu par guibson » 15 nov. 2007, 19:15

Salut et bienvenue ici.
en 1er quelle est la version exacte de ton DP
Sur quelle bécanne est il installé ?
As tu les dernières versions des plugs ?
Le message que tu as signifie que DP ne trouve pas les plugs, en l'ocurence les versions MAS de M5 et stylus
vérifie qu'ils sont bien à leur place
good luck
:=)
Apple MacPro OctoCore 2.8 (2008) 8Go ram 1.5To raid0, iMac Alu 20Pcs et MacBook, MOTU, Genelec, Focusrite, Rode, Fostex, Korg, Mackie, Gibson et tout le tralala
-Audio - Video - Graphisme-

sitting-bull
-5 VU
-5 VU
Messages : 496
Inscription : 22 févr. 2006, 20:05

Message non lu par sitting-bull » 15 nov. 2007, 19:46

Bonjour _

Comme le dit notre ami Guibson si tu utilises la version 5 de D.P. il est nécessaire d'avoir une version de MachFive tournant sous un MACIntel donc la derniére version de MAchFive 2 _

Il doit en être de même pour les produits Spectrasonics qui proposent une passerelle afin d'être compatible MacIntel _
Je t'ai déjà donné ces infos sur un autre site, il me semble _
Peut-être que ces réponses ne solutionnent pas ton probléme ?
Mac Pro 2 X 3,06 Ghz O.S.10.10.5. 24 Go RAM DigitalPerformer 9,MX4 & Kontakt 5 _ Waldorf pack, Fireface800 X 2, MidiExpress XT, UAD-2 Quad & Duo _
http://www.loiclepapesteelguitars.com/

Avatar de l’utilisateur
guibson
+2 VU
+2 VU
Messages : 2347
Inscription : 10 déc. 2003, 19:03

Message non lu par guibson » 15 nov. 2007, 20:39

MacIntel = MachFive 2 mais les power PC acceptent DP5 et M5 1 et M5 2 ! ainsi que stylus RMX 1.5
en tout cas sur mon G5 ça tourne impec !
:=)
Apple MacPro OctoCore 2.8 (2008) 8Go ram 1.5To raid0, iMac Alu 20Pcs et MacBook, MOTU, Genelec, Focusrite, Rode, Fostex, Korg, Mackie, Gibson et tout le tralala
-Audio - Video - Graphisme-

sitting-bull
-5 VU
-5 VU
Messages : 496
Inscription : 22 févr. 2006, 20:05

Message non lu par sitting-bull » 15 nov. 2007, 21:16

Ah oui, c'est vrai, excuse-moi.
dans ce cas, notre ami peut mettre à la corbeille le fichier intitulé "Audio Unit Info Cache" afin d'obliger D.P. à scanner les Plug-ins disponibles _
Il se trouve depuis le dossier de sa petite maison dans la Bibliothéque/Preferences et Digital Performer _
Mac Pro 2 X 3,06 Ghz O.S.10.10.5. 24 Go RAM DigitalPerformer 9,MX4 & Kontakt 5 _ Waldorf pack, Fireface800 X 2, MidiExpress XT, UAD-2 Quad & Duo _
http://www.loiclepapesteelguitars.com/

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 30 invités